/* format for width X height */
"\n%.0f \\U2715 %.0f" = "\n%1$.0f ✕ %2$.0f";

/* Add custom folders button */
"Add" = "Adicionar";

/* Add custom folders contextual menu item */
"Add Custom Folders..." = "Adicionar Pastas Personalizadas...";

/* Root Node Name of address book */
"Address Book" = "Contatos";

/* Search Menu - search album */
"Album" = "Álbum";

/* Aperture */
"Aperture" = "Abertura";

/* Artist */
"Apple Loop" = "Logotipo da Apple";

/* Search Menu - search artist
   Table Column Title - music artist or creator */

"Artist" = "Artista";

/* Name of Data Type */
"Audio" = "Áudio";

/* Library as titled in iTunes source list */
"Audiobooks" = "Bibliotecas de Áudio";

/* Bookmarks Bar as titled in Safari */
"Bookmarks Bar" = "Barra de Favoritos";

/* Bookmarks Menu as titled in Safari */
"Bookmarks Menu" = "Menu de Favoritos";

/* Collections */
"Collections" = "Coleções";

/* Name of Data Type */
"Contacts" = "Contatos";

/* artist name */
"Demo" = "Demonstrativo";

/* folder name */
"Desktop Pictures" = "Imagens da Área de Trabalho";

/* Instructions for media browser source list */
"Drag additional source folders here" = "Arraste aqui as pastas de recursos adicionais";

/* Favourite folder name */
"Favorites" = "Favoritos";

/* Firefox */
"Firefox" = "Firefox";

/* Folders */
"Folders" = "Pastas";

/* Name of Node */
"GarageBand" = "GarageBand";

/* Node name */
"GarageBand Demo Songs" = "Músicas Demonstrativas do GarageBand";

/* Search Menu - search genre */
"Genre" = "Gênero";

/* folder name */
"iChat Icons" = "ícones do iChat";

/* iLife Sound Effects folder name */
"iLife Sound Effects" = "Efeitos Sonoros do iLife";

/* Images */
"Images" = "Imagens";

/* iMovie Sound Effects folder name */
"iMovie Sound Effects" = "Efeitos Sonoros do iMovie";

/* iPhoto */
"iPhoto" = "iPhoto";

/* iTunes */
"iTunes" = "iTunes";

/* iTunesU as titled in iTunes source list */
"iTunesU" = "iTunesU";

/* Library as titled in iTunes source list */
"Library" = "Biblioteca";

/* Lightroom */
"Lightroom" = "Lightroom";

/* Lightroom */
"Lightroom 2" = "Lightroom 2";

/* Name of Data Type */
"Links" = "Links";

/* Text that shows that we are loading */
"Loading..." = "Carregando...";

/* Window name of iMediaBrowser */
"Media" = "Mídia";

/* singular form for showing how many items there are */
"movie" = "filme";

/* plural form for showing how many items there are */
"movies" = "filmes";

/* Library as titled in iTunes source list
   Name of Data Type */

"Movies" = "Filmes";

/* Name of your 'Movies' folder in your home directory */
"Movies Folder" = "Pasta de Filmes";

/* Library as titled in iTunes source list */
"Music" = "Música";

/* Name of your 'Music' folder in your home directory */
"Music Folder" = "Pasta de Músicas";

/* Node name */
"My Compositions" = "Minhas Composições";

/* OmniWeb */
"OmniWeb" = "OmniWeb";

/* Library as titled in iTunes source list
   Party Shuffle as titled in iTunes source list */

"Party Shuffle" = "Party Shuffle";

/* singular form for showing how many items there are */
"photo" = "foto";

/* Photos media type */
"Photos" = "Fotos";

/* plural form for showing how many items there are */
"photos" = "fotos";

/* Name of your 'Pictures' folder in your home directory */
"Pictures Folder" = "Pasta de Imagens";

/* Library as titled in iTunes source list
   Podcasts as titled in iTunes source list */

"Podcasts" = "Podcasts";

/* Library as titled in iTunes source list
   Purchased folder as titled in iTunes source list */

"Purchased" = "Compradas";

/* Remove custom folder contextual menu item */
"Remove Custom Folder" = "Remover Pasta Personalizada";

/* Safari */
"Safari" = "Safari";

/* Screen Savers -- source of some images in iMedia */
"Screen Savers" = "Proteções de Tela";

/* Search Menu - search all properties */
"Search all" = "Localizar Tudo";

/* ~/Library/Sounds folder name */
"Sounds Folder" = "Pasta de Músicas";

/* Table Column Title - time of song or audio track */
"Time" = "Tempo";

/* Search Menu - search title
   Table Column Title - title of song or audio track */

"Title" = "Título";

/* singular form for showing how many items there are */
"track" = "trilha";

/* plural form for showing how many items there are */
"tracks" = "trilhas";

/* Library as titled in iTunes source list */
"TV Shows" = "Shows da TV";

/* Unfiled */
"Unfiled" = "Não Preenchido";

/* Unknown music/sound artist */
"Unknown" = "Desconhecido";

/* Unnamed */
"Unnamed" = "Sem Nome";

/* folder name */
"User Pictures" = "Usar Imagens";

/* Videos as titled in iTunes source list */
"Videos" = "Vídeos";